=head1 NAME

ovdb_server - Overview helper server for nnrpd

=head1 SYNOPSIS

Use B<ovdb_init> to start B<ovdb_server>

=head1 DESCRIPTION

If the I<readserver> parameter in F<ovdb.conf> is true, B<ovdb_init>
(if not invoked with the B<-r> flag) will start as many B<ovdb_server>
processes as the I<numrsprocs> parameter states.

B<ovdb_server> opens the overview database, and accesses it on behalf
of the B<nnrpd> reader processes.

To shut down B<ovdb_server>, send a TERM signal to the process ID
mentioned in F<ovdb_server.pid> in I<pathrun> (note that the B<rc.news>
script already does that if used to shut down INN).  The parent
process will shut down its children and wait for their exit before
exiting itself.

=head1 HISTORY

Written by Heath Kehoe <hakehoe@avalon.net> for InterNetNews.

=head1 SEE ALSO

ovdb(5), ovdb_init(8), rc.news(8).

=cut
